@charset "UTF-8";
/*----------------------------------------

	- q_header
	- topicpath
	+ main
		- box01

-----------------------------------------*/

/*----------------------------------------
	q_header
-----------------------------------------*/

#qualitybody #q_header {
	width: 890px;
	padding-top: 10px;
}

#qualitybody #q_header p#logo01 {
	float: left;
	padding-bottom: 2px;
}

#qualitybody #q_header p#map01 {
	float: right;
	padding: 4px 10px 0 0;
}

/*----------------------------------------
	topicpath
-----------------------------------------*/

#qualitybody #topicpath {
	width: 890px;
	padding-bottom: 5px;
	margin-bottom: 4px;
}

#qualitybody #topicpath ul {
	padding: 6px 0 0 2px;
}

#qualitybody #topicpath ul li {
	float: left;
	margin-right: 4px;
}

/*----------------------------------------
	main
-----------------------------------------*/

#qualitybody #main {
	width: 870px;
	margin: 20px 0 0 20px;
}

#qualitybody #main h2 {
	padding-bottom: 7px;
}

/*----------------------------------------
	box01
-----------------------------------------*/

#qualitybody #main .box01 {
	width: 267px;
	float: left;
	padding-right: 20px;
}

#qualitybody #main .box01 dl {
	margin-left: 15px;
	width: 245px;
}

#qualitybody #main .box01 dt {
	padding-left: 15px;
	margin-top: 10px;
	background: url(../../img/c_arrow01.gif) no-repeat left top;
	font-weight: bold;
}

#qualitybody #main .box01 dd {
	padding-left: 10px;
	margin: 5px 0 0 12px;
	background: url(../img/i_arrow02.gif) no-repeat left top;
}

#qualitybody #main .box01 dd.dd_end {
	margin-bottom: 20px;
}

#qualitybody #main #box02 {
	width: 266px;
	float: left;
}

#qualitybody #main #box02 ul {
	margin: 0 0 50px 15px;
	width: 245px;
}

#qualitybody #main #box02 ul li {
	padding-left: 15px;
	margin-top: 10px;
	background: url(../img/i_arrow01.gif) no-repeat left top;
	font-weight: bold;
}

/*----------------------------------------
	pagetop
-----------------------------------------*/

#pagetop {
	width: 890px !important;
}
